@charset "utf-8";

/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	outline: none;
}

body {
	
	background:url(/imagen/v12/manga-wallpaper.png) #373737 fixed no-repeat  center top;;
	min-height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

h1 {
    background:url('/imagen/v12/title.gif') no-repeat;
    float:left;
    height:30px;
    margin:5px 4px 0 0;
    text-indent:-1000em;
    width:140px;
}

    h1 a {
        display:block;
        height:30px;
    }
h2,h4,h5 {
	font-weight: bold;
	margin: 0 0 10px;
}
h3 {
	font-size:14px;
	color:#000;
}

	h3 a {
		color:#1D439B;
		text-decoration:none;
	}
	
	h3 a:hover {
		text-decoration:underline !important;
	}
	
	/* , h4. */
	h3.dd {
		border-left:5px solid #555;
		padding-left:5px;
		margin-bottom:5px;
		color:#333;
		font-variant:small-caps;
	}
	
	h3.info {
		border-left:none;
		font-variant:small-caps;
		font-size:11px;
		padding-bottom:1px;
		font-family:Arial;
		border-bottom:1px solid #d9d9d9;
	}
	
	h3 span {
		color:#1B5790;
	}
	
	h3.center {
		text-align:center;
		font-size:12px;
	}


h2 {
	color: #787777;
	font-family: "century gothic", futura, arial, helvetica,
		"liberation sans", "dejavu sans condensed", sans-serif;
	font-size: 18px;
	white-space: nowrap;
}
h6 {
	font-size:12px;
	padding-bottom:1px;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:3px;
	line-height:21px;
}

.title-top {
	padding-top:4px;
	border-top:1px solid #d9d9d9;
	margin-top:4px;
	line-height:21px;
}
.title-bottom {
	border-bottom:1px solid #d9d9d9;
	margin-bottom:4px;
	line-height:21px;
}

.nounderline {
	text-decoration: none !important;
}
.right{float:right !important}
.left{float:left !important}

body,table,td,th,input,textarea,select {
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	color: #000;
}

a {
	text-decoration: none;
	color: #000;
}



.syn {
	width:99%;
}


#body_preview {
	text-align:center;
	}

.loader {background:url(/imagen/v12/loader.gif) no-repeat top center;
		width: 99%;
		height:16px;
	}
	

#container, #userbar{
	width:960px;
	margin:0 auto;
	position: relative;
}


/* ============================================================================================ */

#main-menu {
    color:#FFF;
    float:left;
    margin-top:8px;
}

    #main-menu li {
        float:left;
        position:relative;
		list-style:none;
    }
    
    #main-menu li > a {
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        color:#FFF;
        float:left;
        line-height:24px;
        padding:0 8px;
        text-decoration:none;
    }
    
    #main-menu li > a:hover, #main-menu li > a.selected {
        background-color:#181818;
        color:#FF9608;
    }
	
	
/* ============================================================================================ */	
		
#page {
	width: 960px;
	padding-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#body {
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
	border-radius:5px;
	background-color:#ffffff;
	border:#989898 solid 1px;
	float:left;
	width: 100%;
	
}



/* Buscador */ 
#box{height: 90px; border:0px;
	float:right;
	  clear: both;
	    margin-bottom:30px;} 

#header{
	height: 110px;
	padding:0px;
	margin:0px;
}
#header .buscador {
	float:right;
	height: 90px;
	width: 728px;
	border:#ffffff solid 4px;

}

p.page-header {
	border-bottom:#999 1px dashed;
	color: #646464;
	font-size: 11px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left:15px;
	margin-right:15px;
	padding-bottom: 5px;
	min-width: 820px;
	margin-bottom: 10px;
}

p.page-header a {
	color: #646464;
	font-size: 11px;
}

p.page-header a:hover {
	text-decoration: underline;
}

#header_search{
	float:left;
	width: 98%;
	margin-left:10px;
	margin-bottom: 8px;
} 




#top {
    cursor:default;
    background:url('http://static1.mcanime.net/kronos/images/userbar-bg.png') repeat-x;
    height:41px;
}

#userbar a{color:#fff;padding:4px}
#userbar li:hover{background:#494c56}#userbar
.active{background:#494c56}#userbar li.active:hover{background:#575b68}
.useroptions{font-weight:bold;font-size:11px;}
#userbar .useroptions
li{float:left;list-style:none;margin-left:0px;padding:12px
10px;cursor:pointer}
#userbar .useroptions li a{padding:2px}




#mainmenu {
	background:#000000 url("http://images.mcanime.net/images/main_menu_left.gif") left top no-repeat;
	margin:0 2px;
	font-weight:bold;
	font-family:Arial, Tahoma, Verdana, sans-serif;
	padding-left:12px;
	padding-top: 10px;
	font-size:11px;
	

}

	#mainmenu div {
		background:transparent url("http://images.mcanime.net/images/main_menu_right.gif") right top no-repeat;
		height:24px;
	}
	
	#mainmenu a {
		text-decoration:none;
		background-color:transparent;
		color:#fff;
		float:left;
		margin:3px 3px 0 0;
		outline:none;
	}
	
		#mainmenu a span {
			line-height:21px;
			padding:0 8px;
			display:block;
		}
		
		#mainmenu a.selected, #mainmenu a:hover {
			background:#222 url("/imagen/v12/mm_selected_left.gif") left bottom no-repeat;
		}
		
			#mainmenu a.selected span, #mainmenu a:hover span {
				background:transparent url("/imagen/v12/mm_selected_rigth.gif") right bottom no-repeat;
			}
		
		#mainmenu.sub, #mainmenu div.sub {
			background:#000;
		}

#submenu {
	background:#222 url("/imagen/v12/sub_menu_left.gif") left top no-repeat;
	margin:0 2px;
	font-family:Arial, Tahoma, Verdana, sans-serif;
	padding-left:11px;
	font-size:11px;
}

	#submenu div {
		background:transparent url("/imagen/v12/sub_menu_right.gif") right top no-repeat;
		/* height:24px; */
	}
	
	#submenu a {
		text-decoration:none;
		background-color:transparent;
		color:#fff;
		outline:none;
		line-height:24px;
		padding:0 4px;
		margin:0 3px 0 4px;
	}
	
	#submenu a.selected, #submenu a:hover {
		
		border-bottom:1px solid #fff;
	}

	#navigation {
		clear: both;
 	 	width: auto;
		height: 20px;
		border-bottom:1px solid #222222;
		margin-bottom: 10px;
		
		}
		
		
		#navigation a {
		text-decoration:none;
		background-color:transparent;
		color:#fff;
		float:left;
		margin:3px 3px 0 0;
		outline:none;
	}
	
		#navigation a span {
			padding:0 8px;
			display:block;
			background:#444
		}
		

	
		#navigation a.selected, #navigation a:hover {
			background:#222 url("/imagen/v12/mm_selected_left.gif") left bottom no-repeat;
			
		}
		
			#navigation a.selected span, #navigation a:hover span {
				background:transparent url("/imagen/v12/mm_selected_rigth.gif") right bottom no-repeat;
			}

		
	/* Navigation Containers */
	#left-navigation {
		float:left;


	}
	#right-navigation {
		float: right;

	}





#contact_form	{ width:auto; margin:0 auto; padding:0px 0;
				  background: transparent url(/images/form_bg.png) no-repeat;  }
				  
#contact_form div { clear: both; }
	
.content {
	min-height: 3em;
	overflow: hidden;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-bottom: 2px;
}
.content p {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 5px;
	line-height: 1.4em;
}
fieldset.fields1 dt {
	width: 15em;
	border-right-width: 0;
}

fieldset.fields1 dd {
	margin-left: 15em;
	border-left-width: 0;
}

fieldset.fields1 {
	background-color: transparent;
	margin-bottom: 10px;
}

fieldset.fields1 div {
	margin-bottom: 3px;
}

												
input.button, input.submit, a.button	{  	padding:3px 6px; width:140px;
							 	border:2px solid #fff; margin:20px 0px 0px 0px; color:#3D7169; 
								font-family:Verdana, Arial, Helvetica, sans-serif;
								background:#CCC; -moz-border-radius:5px; }

input.button:hover, input.submit:hover, a.button:hover		{ background:#009FAA none repeat scroll 0% 0%; color:white; }



textarea.text-input	{ 
				border:1px solid #ccc;
				color:#666;
				background-color:#f3f3f3;
				padding:1px 2px;
				width:99%;
				height:100px;
				font:11px Verdana, Arial, Tahoma, sans-serif;
				margin:5px 0;
                }
textarea.fansub-input { 
				border:1px solid #ccc;
				color:#666;
				background-color:#f3f3f3;
				width:300px;
				height:100px;
				font:11px Verdana, Arial, Tahoma, sans-serif;
				float:left;
				margin:4px;padding:2px;
                }

input.text-input, input.fansub-input, select.fansub-input { 	
				border:1px solid #ccc;
				margin:4px;padding:2px;
				background-color:#f3f3f3;
				color:#666; 	
				width:300px; 
				font:11px Verdana, Arial, Tahoma, sans-serif;
				float:left}
				
				
input.error{
    background-color: #FF9F9F;
}
textarea.error{
    background-color: #FF9F9F;
}	

div label.campo{
  width: 50px;
  float: left;
  padding:4px 5px 0px 0px;
}

		

			 label.error  {
				background:#ECD5D8 url("http://images.mcanime.net/images/reported.png") 5px 5px no-repeat;
				border:1px solid #9F0002;
				color:#9F0002;
                min-height:16px;
				padding:4px 5px 4px 26px;
				float:left;
			}











.sidebar-2{
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
	}

.sidebar-3{
	float: right;
	width: 320px;
	line-height: 18px;
	overflow: hidden;

	list-style: none;
	margin-bottom:0px;
	border-left: #afafb0 1px dashed;

		}				
			.sidebar-3 ul	{
			padding: 0px;
			font-size:11px;
			font-weight:normal;
			list-style:none;
			margin:2px;
			margin-bottom:8px;
			line-height: normal;
			}

			.sidebar-3 h2 {
			font-family: 'Lucida Grande', Verdana, Sans-Serif;
			font-size: 1.2em;
			border-top: 3px solid #EBEBEB;
			border-bottom:1px solid #EBEBEB;
			}
			


.smallstyle {
	FONT-SIZE: 8pt;  FONT-FAMILY: Tahoma; line-height:16px;
}
.smallgrey {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;  FONT-FAMILY: Tahoma; BORDER-COLLAPSE: collapse
}

#review {
	line-height: normal;
	text-align: left;
	padding-left: 2px;
	

}
		#review .letter {
			font:bold 16px Arial, Tahoma, Verdana, sans-serif;
			color:#555;
			border-left:5px solid #555;
			padding-left:5px;
			margin-top:10px;
		}

		.infobox {
				width: 300px;
				margin-bottom: 3px;
				margin-right: 3px;
				float:right;
				border: 1px solid #DDDDDD;	
				padding: 6px; 
				font-size:10px;
				font-family:Tahoma;
				line-height:16px;
				}
		.infobox .title { 
				text-align: center;
				background: #DDDDDD; 
				font-weight: bold;
				}
		.infobox .subtitle { 
				text-align: center;
				font-style:italic;
				margin-right: 5px;
				margin-left: 5px;
				}
		.infobox img { 
        display: block;  
        margin-left: auto;  
        margin-right: auto;  
				}
				

		
		  

		
		div#add_info {
            position:absolute;
            right:324px;
			text-align:center;
		}
		
			div#add_info a {
				text-decoration:none;
				outline:none;
			}
			
				div#add_info a:hover span {
					text-decoration:underline;
				}
			
			div#add_info span {
				font-size:9px;
			}
			
			div#add_info img {
				margin-bottom:-3px;
			}










.content div.enciclopediarow{
	display:block; clear: none !important;
	float: none; width: 300px; height: 90px; margin: 0.5em 0pt 1em 1em;	padding:.7em .5em 1em .7em	!important; }


	
html > body .content div.enciclopediarow{
	background: transparent none; line-height: 0.4em;
	float:left; border: 0pt none; margin-bottom: 1em !important;
} 



.content div.enciclopediarow a.title[href='/enciclopedia/review']:before,
.content div.enciclopediarow a.title[href='/enciclopedia/mangaka']:before{
	text-indent: 1.2em;	padding-right: 0.3em;	}
	

.content div.enciclopediarow a.title[href='/enciclopedia/mangaka'],
.content div.enciclopediarow a.title[href='/enciclopedia/review']{
	background: #fff none repeat 0px 0px scroll;
	position: relative; text-indent: -999em;	
	width: 200px;height:60px;	}	

.content div.enciclopediarow a.title[href='/enciclopedia/review']{
	background-image: url(/imagen/v12/enciclopedia-review-btn.png)
} .content div.enciclopediarow a.title[href='/enciclopedia/mangaka']{
	background-image: url(/imagen/v12/enciclopedia-mangaka-btn.png)
} .content div.enciclopediarow a.title[href='/enciclopedia/review']:hover,
  .content div.enciclopediarow a.title[href='/enciclopedia/mangaka']:hover{
	background-position: 0px -60px; }



.content div.enciclopediarow a.title, 
{
	background:transparent url(http://static.animepaper.net/images/v5/seperator-h3.gif) repeat-x bottom left; 
}
	
.content div.enciclopediarow a.title{		
	color:#21648F;display: block;font-size: 1.7em;
	outline: 0pt none;text-decoration: none;
	height: 40px;margin-bottom: 0pt;padding-bottom: .3em;
} html > body .content div.enciclopediarow a.title{	margin: 0pt; padding: 0pt; }
	

.content div.enciclopediarow b{ font-size: 1.2em;	
} html > body .content div.enciclopediarow b{ 
	background: #fff url(/imagen/tick.gif) no-repeat 12px 1px scroll; 
	padding-left: 2.1em;}

.content div.highlight{
		background:#fff none no-repeat scroll 370px 23px;
		border:none; border-bottom: 1px solid #f4f4f4; text-align: right;
		color:#333; clear: left;
		font-weight: 700; font-size: 110%; text-transform: uppercase;
		margin:0.7em 0.5em 0.2em; padding: .8em 1em .8em 40px;	}



#halfcolumn{ padding-left:10px; padding-right:5px; float:left; width:300px; margin:4px	}


/* top galleries this month */	
.content div.topgalleries{
	height: 300px;
 	margin: auto 0pt auto 0.4em; }
		
	.content div.topgalleries h2{
		margin-bottom: 0.8em;
		margin-left: 10px;
		font-size: 120%; }
	
	.content div.topgalleries h2,
	.content div.topgalleries #halfcolumn h3{		
		background-image: none;	}	
	
.content div.topgalleries #halfcolumn{				
		margin: 0pt 0.2em 0pt 0pt;
		padding: 0pt 0pt 1em;	}	
	
.content div.topgalleries #halfcolumn h3{
		border-bottom: 1px solid #f4f4f4;
		margin: 0.1em 0.5em 0pt;	}	
	
.content div.topgalleries #halfcolumn p{
	background: transparent url(/imagen/v12/li-gray.png) no-repeat scroll 3px 5px;
	font-size: 100% !important;
	border-bottom: 1px solid #f4f4f4;
	margin: auto 0.5em 0.2em; padding: 0.1em 0.1em 0.3em 1.2em; }
	
	.content div.topgalleries #halfcolumn p:hover{
		background-color: #f9f9f9;	}	
	
	.content div.topgalleries #halfcolumn p a.title{
		font-size: 90%;
		text-decoration: none; }

/* collumn top */	
.content div.topgalleries{
background:transparent url(/imagen/v12/coltop.gif) 0 0 no-repeat scroll
}




/* footer.css */
/* LAYOUT
----------------------------------------------------------------------------- */
#footer {

	float: left;
	width: 100%;
	color: #CCC;
	background-color: #000000;
	font-size: 10px;
	padding-top: 0px;
	padding-bottom: 10px;

}
#footer a {
	color: #CCC;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
}

span.footerleft {
	float: left;
	text-align: left;
	padding-left: 10px;
}
ul.footerleft {
	width: 630px;
	float: left;
	margin: 0px;
	padding-left: 10px;
}
li.footerleft {
	width: 140px;
	float: left;
	margin-left: 15px;
}
p.footerleft {
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	border-bottom: 1px solid #333333;
	clear: both;

}
.footercenter {
	width: 250px;
	float: left;
	margin-left: 50px;
}
.footerright {
	width: 200px;
	text-align: right;
	float: right;
	clear: right;
	padding-right: 10px;
}

/* Previous forms.css */
/* Layout
---------------------------------------------------------------------------------------*/







.menu {
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
}




.post{
background:none;
margin: 0px 0px 20px;
padding:0px 5px 0px 5px;


}		
		.post h1 A,		.post h2 A {
			color: #993300;
		}
		
#info {
	color: #999999;
	float: right;
	font-size: 11px;
	line-height: 20px;
}

.download_i {
	border-bottom: 1px solid #CCCCCC;
	color: #999999;
	float: left;
	margin: 0 0 10px;
	padding: 3px 0 2px;
	width: 100%;
}

.download_i a {
	color: #999999;
	text-decoration: underline;
}

.download_i a:hover {
	color: #999999 !important;
	text-decoration: none !important;
}



ol, ul { margin: 0; padding: 0 0 0 20px;	}
ol li{ margin-bottom: 0.2em; }
	

    	.image_media img { 
		margin: 4px;
        background: #FFF; 
        padding: 3px; 
        border: 1px solid #DDDDDD; }
		
	.image_div { 
    position: relative; 
    margin-bottom: 3px; 
    z-index: 500; 
	}
	
    .image_div img { 
	margin: 0px;
        background: #FFF; 
        padding: 3px; 
        border: 1px solid #DDDDDD; }

      
    .image_div a:hover img { 
        background: #DDDDDD; 
        padding: 3px; 
        border: 1px solid #DDDDDD; }


.reply	{width: 305px; margin: 5px 0px 5px 0px;
	padding: 0px; 
	BORDER: #afafb0 1px solid;
	background:#ebebeb;
 }	

li.replyleft {
	width: 295px;
	float: left;
	border-bottom: 1px solid #333333;
	margin: 0 0 5px 0;
}

	
	dl.forumrss, div.fansub_info {
			padding:0px;
		}
		
			dl.forumrss dt {
				color:#333333;
				FONT-FAMILY: Tahoma;
				FONT-SIZE: 10px;
			}
			
				dl.forumrss dt i {
					FONT-SIZE: 10px;  
				}
			
				dl.forumrss a {
					color:#333333;
					text-decoration:none;
					/* background:transparent url("/images/dds/icon_latest_reply.gif") right center no-repeat;
					padding-right:15px; */
				}
				
				dl.forumrss a:hover {text-decoration: underline overline; color: #FF6000}
			
			dl.forumrss dd {
				color:#b3b3b3;
				font-size:7pt;
				padding-left:11px;
				margin:-1px 0 0px 0;
			}
			



.fecha{background: #fff url(/imagen/time.png) no-repeat; padding:5px 0 5px 25px;}

#divg {
 margin: 10px 0px 10px 0px;
	width:380px;  padding: 10px 0px 10px 0px;
	BORDER-RIGHT: #afafb0 1px dashed; BORDER-LEFT: #afafb0 1px dashed; BORDER-BOTTOM: #afafb0 1px dashed;
	border-top: #afafb0 1px dashed; TEXT-ALIGN: center;
}

	
.lcorner {
		background: transparent url(/imagen/cornerbright.gif) no-repeat scroll left top;
	}
.morecontainer {
		background: transparent url(/imagen/cornerleft.gif) bottom right no-repeat scroll;
	}	
	
/* Pagination */

div.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	
	text-decoration: none; 
	color: #aaa;
}
div.pagination a:hover, div.pagination a:active {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #a0a0a0;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #e0e0e0;
	font-weight: bold;
	background-color: #f0f0f0;
	color: #aaa;
}
div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}
		/******************/
		
		


.content {
	line-height: 18px;
	overflow: hidden;
	padding: 0 1px 0 1px;
}

.frontpageItem {
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
}

.marginBottom {
	margin-right: 5px;
}



.columnwrapper {
	overflow: hidden;
	padding-top: 14px;
}
#contentWrapper {
	padding: 0px;
	min-height: 1020px;
}
#layout {
	margin: 0 auto;
	padding-bottom: 18px;
	width: 97%;
	/*overflow:hidden;*/
}

		.spoiler {
			border:1px solid #e72a02;
			background-color:#fca592;
			padding:10px;
			margin:5px 10px;
		}
		
			.spoiler_title {
				font-weight:bold;
				background-image:url("/foro/styles/prosilver/theme/images/exclamation.png");
				background-position:right center;
				background-repeat:no-repeat;
			}
			
			.spoiler .s_top {
				margin-top:8px;
				overflow:auto;
			}
		.code {
			background-color:#fff;
			border:1px solid #C9D2D8;
			padding:10px;
			margin:5px 10px;
		}
		
			.code_title {
				background-image:url("/foro/styles/prosilver/theme/images/code.png");
				background-position:right top;
				background-repeat:no-repeat;
				border-bottom:1px solid #C9D2D8;
				margin-bottom:5px;
				padding-bottom:5px;
				text-transform:uppercase;
				font-size:9px;
				font-weight:bold;
			}
			
				.code_title a {
					text-decoration:none;
				}
				
				.code_title a:hover {
					text-decoration:underline;
					color:#9F0002;
				}
			
			.code code {
				color:#2E8B57;
				font-size:12px;
				display:block;
				overflow:auto;
			}
.hide {
	display:none;
}

		.dd_row {
			list-style:none;
			border-bottom:1px solid #D9D9D9;
			line-height:17px;
			/*background-color:#f3f3f3;*/
			background-color:#fff;
			min-height:45px;
		}
        
        .dd_rel {
            min-height:28px;
        }
		
		.anime_list {
			min-height:0;
		}
		
			.ars_row {
				min-height:17px;
				color:#555;
			}
		
			.dd_row a {
				color:#0063DC;
			}
		
			.dd_row:hover {
				background-color:#ebebeb;
			}
		
			.dd_row h5 {
				background-color:transparent;
				padding:0;
				font-size:11px;
				font-weight:normal;
			}
		
			.dd_header {
				font-weight:bold;
				color:#555;
				background-color:#ebebeb;
				font-size:11px;
				min-height:17px;
				margin-top:2px;
			}
			
				.dd_header li {
					background-color:transparent !important;
				}
				
				.dd_header li.rating {
					padding:5px 0 !important;
				}
		
			.dd_row li {
				padding:5px 0;
			}
			
			.dd_row li.dd_type, .dd_row li.am_type {
				width:25px;
				float:left;
				text-align:center;
			}
			
				.dd_row li.dd_anime img {
					background-image:url("http://images.mcanime.net/images/anime/icons/anime.gif");
				}
				
				.dd_row li.dd_manga img {
					background-image:url("http://images.mcanime.net/images/anime/icons/manga.gif");
				}
            
            .dd_row li.dd_epnum {
                width:75px;
                float:left;
				text-align:right;
            }
			
			.dd_row li.am_type {
				padding:3px 0;
			}
			
				.dd_row li.dd_type img, .dd_row li.am_type img {
					margin-top:4px;
				}
			
			.dd_row li.rank {
				width:40px;
				padding-left:5px;
				color:#aaa;
				float:left;
			}
			
			.dd_row li.favorite {
				float:right;
				width:16px;
				padding:4px 0 4px 10px;
			}
			
			.dd_row li.dd_title {
				/* margin-right:365px; */
				min-width:376px;
			}
			
				.dd_row li.dd_title i {
					color:#777;
					font-size:10px;
				}
			
				.dd_row li.dd_title span a {
					/* color:#4497ff; */
					color:#809cc3;
				}
			
			.dd_row li.dd_update {
				width:215px;
				padding-left:10px;
				float:right;
				background-color:#ebebeb;
			}
            
			.dd_row li.dd_read {
				width:26px;
				padding-left:10px;
				float:right;
                padding-bottom:0;
			}
			
			.dd_row li.dd_joined {
				width:136px;
				padding-left:10px;
				float:right;
			}
			
			.dd_row li.dd_publish {
				width:50px;
				padding-left:10px;
				float:right;
			}
			
			.dd_row li.no_rating {
				padding:7px 2px 0 10px;
				width:13px;
				float:right;
			}
			
			.dd_row li.uploads {
				width:100px;
				text-align:center;
				float:right;
			}
			
			.dd_row li.rating {
				padding:7px 0;
				width:75px;
				float:right;
			}
			
			.dd_row li.edit {
				width:37px;
				float:right;
				padding:4px 0;
			}
			
				.dd_row li.edit a {
					outline:none;
				}
				
				.dd_row li.edit span {
					padding:2px 0 1px 0
				}
			
				.dd_row li.edit a img, .dd_row li.edit span {
					border-left:1px solid #999;
					padding-left:10px;
					opacity:0.5;
					filter:alpha(opacity=50);
				}
				
				.dd_row li.edit a:hover img, .dd_row li.edit span:hover {
					opacity:1;
					filter:alpha(opacity=100);
				}
			
				div.full_content .dd_row li.dd_update {
					width:240px;
				}
				
				div#user_actions .dd_row {
					color:#555;
				}
				
					div#user_actions .dd_row a {
						text-decoration:none;
					}
					
					div#user_actions .dd_row a:hover {
						text-decoration:underline;
					}
				
				div#user_actions .dd_row li.dd_update {
					width:150px;
					background-color:transparent;
				}
				
				div#fansub_list .dd_row {
				
				}
				
					div#fansub_list .dd_row li.dd_title {
						min-width:355px;
					}
                    
                    div#fansub_list .dd_row li.membercol {
                        width:200px;
                    }
                    
                    div#fansub_list .dd_row li.noshow {
                        overflow:hidden;
                        height:17px;
                    }
				
					div#fansub_list .dd_row li.dd_update {
						width:175px;
						background-color:transparent;
					}
				
				.ars_row li.dd_update {
					width:100px;
					background-color:transparent;
				}
				
					div#user_actions .dd_row li.dd_update img {
						margin-bottom:-1px;
					}
					
					.ars_row li.dd_update ul {
						margin-left:0;
					}
					
					.ars_row li.dd_update img.download {
						margin-left:3px;
					}
					
					.ars_row li.dd_type {
						width:35px;
						text-align:left;
						padding-left:5px;
					}
	
			
			
			
			